/* Feuille de style standard pour es@b. */
/* Eléments de base */
 
BODY {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : black;
	background-color : white;
	background-image : url(../../Images/Fond.gif);
	text-decoration : none;
}
body.codeident {
	background: url(../../Images/FSB_fond.jpg) no-repeat !important;
}
body.codeident .titrepage {
	display: block;
	width: 600px;
	margin: 16% auto 0 auto;
	text-align: center;
	font-weight: bold;
	font-size: 200%;
	color: #004796;
	font-style: italic;
	background: #FFFFFF;
	border-radius:10px 10px 0 0;
	padding:20px 0 20px 0;
}
body.codeident .TableauSaisieBicolore {
	margin: 0 auto;
	width: 600px;
	background: #FFFFFF;
}
body.codeident .boutons {
	margin: 0 auto;
	width: 600px;
	background: #FFFFFF;
	border-radius:0 0 10px 10px;
	padding :20px 0 20px 0;
}
SELECT, OPTION, input, textarea {
	border-color: Gray;
	background-color: #F5F5F5;
}
a:link, a:active, a:visited {
	color: #004796;
	-moz-border-radius-bottomleft: 15px;
}
.TitrePage, .codeident .TitrePage {
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 200%;
	color: #004796;
}
a:hover {
	color: #619ced;
}
/* Un moyen pour afficher une image en tête de page de connexion.*/
/*
.codeident {
	background-image: url(../../Images/basRib.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
	height: 100%;
}
*/
    /* Titres d'informations complémentaires affichés au dessus des tableaux ( nom de l'abonné...) 
       SelectionTitre représentant le libellé et SelectionData : la donnée correspondante */

.SelectionTitre, .SelectionData {
	color : #707072;
}
/* 1. Les différents titres existants - titres non inclus dans les différents tableaux */

  
        
    /* Titres au-dessus des tableaux dans la page de synthèse */

.TitreSynthese {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
	font-size: 70%;
	font-weight : BOLD;
	text-align : left;
}
/* Titres d'informations complémentaires affichés au dessus des tableaux ( nom de l'abonné...) 
       SelectionTitre représentant le libellé et SelectionData : la donnée correspondante */

.SelectionTitre, .SelectionData {
	font-family : Verdana, Arial, Helvetica, sans-serif;
		  text-align:center;
	color : black;
	background-color: transparent !important;
	font-size : 100%;
}
.SelectionTitre {
	text-align : right;
	font-weight : bold;
}
.SelectionData {
	text-align : left;
}
/* 2. Les différents types de tableaux */

    /* 3 types de tableaux sont disponibles
       - TableauAffichage : affichage des informations stockés en base
       - TableauDialog    : affichage des informations non stockées, messages d'erreur...
       - TableauSaisie    : zones de saisie où l'info. est à stocker en base
       
       Note : La majorité des tableaux sont bicolores, le plus simple est d'avoir une déclaration 
              uniforme pour ces 3 tableaux, le paramétrage reposant sur le choix de la couleur de fond */
 
        /* Couleur de fond pour tous les types de colonnes de TableauSaisie */
        
.TableauSaisie .ColonneNumerique, .TableauSaisie .ColonneIcone, .TableauSaisie .ColonneLibelle,  .TableauSaisie .ColonneCode, .TableauSaisie .ColonneDate, .TableauSaisie .ColonneSaisie,  .TableauSaisie .ColonneCheck, .TableauSaisie .ColonneNumeriqueAlerte,  .TableauSaisie .ColonneCombo {
	background-color : #f0f0f0;
}
/* Couleur de fond pour tous les types de colonnes de TableauAffichage */
        
.TableauAffichage .ColonneNumerique, .TableauAffichage .ColonneIcone,  .TableauAffichage .ColonneLibelle, .TableauAffichage .ColonneCode,  .TableauAffichage .ColonneDate, .TableauAffichage .ColonneSaisie,  .TableauAffichage .ColonneCheck, .TableauAffichage .ColonneNumeriqueAlerte,  .TableauAffichage .ColonneCombo {
	background-color : #f0f0f0;
}
/* Couleur de fond pour tous les types de colonnes de TableauDialog */
        
.TableauDialog .ColonneNumerique, .TableauDialog .ColonneIcone,  .TableauDialog .ColonneLibelle, .TableauDialog .ColonneCode,  .TableauDialog .ColonneDate, .TableauDialog .ColonneSaisie,  .TableauDialog .ColonneCheck, .TableauDialog .ColonneNumeriqueAlerte,  .TableauDialog .ColonneCombo {
	background-color: #f0f0f0;
	-moz-border-radius: 6% 15px 15px 15px;
	-moz-box-sizing: content-box;
	-moz-border-radius-topright: inherit;
}
/* 2 types de tableaux bicolores
       - TableauSaisieBicolore : tableau possédant des zones de saisie d'informations
       - TableauBicolore : tableau général */
       
        /* Couleur pour les lignes impaires */ 

.TableauBicolore #impair, .TableauSaisieBicolore #impair {
	background-color : #d7ecf7;
	height: 30px;
}
/* Couleur pour les lignes paires */ 

.TableauBicolore #pair, .TableauSaisieBicolore #pair {
	background-color : #ffffff;
	height: 30px;
}
/* Couleur des lignes de "Total" (module Titres) */
.TableauBicolore #total, .TableauSaisieBicolore #total {
	background-color: #DCDCDC;
}
/* Couleur pour les lignes impaires pour les imprimés des relevés*/ 
.TableauMouvementsSpecifBicolore #impair {
	background-color: #DCDCDC;
}
/* Couleur pour les lignes paires pour les imprimés des relevés*/ 
.TableauMouvementsSpecifBicolore #pair {
	background-color : #f0f0f0;
}
/* 3. Les différents titres existants dans les tableaux */  

    /* Titres des tableaux = 1ère ligne d'un tableau */
        
.TitreTableau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color: #004796;
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	background-position: top;
	border-top-color: #DBDBDB;
	background-repeat: repeat-x;
	border-top-style: solid;
	border-top-width: 1px;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
}
/* Titres des tableaux à double entrée :
       - la 1ère ligne est qualifiée par TitreTableau2
       - la 1ère colonne est qualifiée par ColonneTitre */
    
.TitreTableau2 {
	/*  background-color : #707072;*/
	background-color: #619ced;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color: #004796;
	font-size: 70%;
	height: 30px;
}
.ColonneTitre, .ColonneTitrePaire, .ColonneTitreImpaire {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : white;
	background-color: #004796;
	font-size: 70%;
	font-weight : bold;
	text-align : center;
}
/* .ColonneTitre, .ColonneTitrePaire, .ColonneTitreImpaire {
           background-color : #707072;
        }*/


   
    
    /* Titres spécifiques à la page de synthèse - titres inclus dans les combo-box de sélection rapide
       au dessus des tableaux de la synthèse */
       
.TitreTableau3 {
	background-color: #004796 !important;
	layout-grid-line: auto;
	line-height: 240%;
}
/* ColonneNumeriqueAlerte = Donnée numérique, sur laquelle on veut attirer l'attention (solde débiteur) 
                                    - utilisée dans le module Titres */

.ColonneNumeriqueAlerte {
	text-align : right;
	color : #619ced;
}
/* ColonneVide ou Colonne Rupture = Colonne de tableau vide (de la couleur du fond d'écran) */
    
.ColonneRupture {
	color : #707072;
}
.TableauSaisie .BasTableau, .TableauAffichage .BasTableau, .TableauDialog .BasTableau {
	background-color : #DCDCDC;
}
/* Contournement bug js du menu */
.menu {
	background-image: url(../../Images/fonds_menu.gif);
	background-position: left;
	background-repeat: repeat-y;
}
/* Utiliser pour la personnalisation des titres dans le nouveau menu en arbre */ 
		

#root {
	color: white;
	background: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #707072;
	background: transparent;
}
.menu1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 70%;
	text-decoration: none;
	color: #004796;
	background: transparent;
}
/* 3. Les différents titres existants dans les tableaux */  
        /* Titres des tableaux = 1ère ligne d'un tableau */
 
    /* Si le titre est un lien ou une image, on peut définir les attributs spécifiques suivants */
    
.TitreTableau A {
	color : white;
}
.TitreTableau IMG {
	border : 0;
	text-align : center;
}
/* 4. Formatage globale des zones de select, input */

    /* Toutes les zones qui proposent un choix dans une combo-box */
    
.TitreTableau3 {
          font-family : Verdana, Arial, Helvetica, sans-serif;
          color : white;
          background-color : #5F738B;
          font-size : 80%;
          font-weight : bold;
        }
/* Toutes les zones où l'utilisateur peut saisir une donnée */
    
.TitreTableau3 input, .ColonneSaisie input {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 120%;
	font-weight : normal;
}
/* 5. Les différents types d'affichages dans un tableau 
      Note : Les types varient d'une colonne à l'autre et non d'une ligne à l'autre 
      On définit un style global, chagenemnt de quelques attributs ensuite */

    /* Style global pour les colonnes */
        
.ColonneNumerique, .ColonneIcone, .ColonneLibelle, .ColonneCode,  .ColonneDate, .ColonneSaisie, .ColonneCheck, .ColonneNumeriqueAlerte,  .ColonneRupture, .ColonneVide, .ColonneColor {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight : bold;
}
/* ColonneNumerique       = Donnée numérique */

.ColonneNumerique {
            text-align : right;
			padding:0 10px 0 20px;
        }
/* ColonneNumeriqueAlerte = Donnée numérique, sur laquelle on veut attirer l'attention (solde débiteur) 
                                    - utilisée dans le module Titres */

.ColonneNumeriqueAlerte {
	text-align : right;
	color : red;
}
/* ColonneIcone = Cellule de tableau avec une icône/image */
        
.ColonneIcone {
            text-align : center;
			padding:0 20px 0 20px;
        }
/* Attributs possibles sur cette icône */

.ColonneIcone A {
	text-decoration : none;
}
/* ColonneLibelle = Affichage d'un texte ou identifiant long > 3 car. */
    
.ColonneLibelle {
                text-align : left;
				padding:5px 20px 5px 10px;
        }
/* ColonneColor = Affichage d'un texte ou identifiant coloré. */
    
.ColonneColor {
	text-align : left;
	color : grey;
}
/* ColonneCode = Affichage Identifiant court (FRF) */

.ColonneCode {
            text-align : center;
			padding:0 20px 0 20px;
        }
/* ColonneDate = Date */
        
.ColonneDate {
	text-align : center;
}
/* ColonneSaisie = Colonne avec une ou plusieurs zones de saisie (attribut input définis ci-dessus) */
    
.ColonneSaisie {
	text-align : left;
}
/* ColonneCombo = Colonne avec une Combo Box (attribut select défini ci-dessus) */
    
.ColonneCombo {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-weight : normal;
}
/* ColonneCheck = Colonne avec une Check Box */
    
.ColonneCheck {
	text-align : left;
}
/* ColonneVide ou Colonne Rupture = Colonne de tableau vide (de la couleur du fond d'écran) */
    
.ColonneRupture {
	color : black;
	background-color : white;
	text-align : left;
}
.ColonneVide {
	font-size: 70%;
}
/* 6. Cas particulier : La ligne de fin du tableau, cette ligne est utilisée pour afficher un message
                        si le tableau est vide (pas de données disponibles...) */

.BasTableau {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight : bold;
}
.TableauSaisie .BasTableau, .TableauAffichage .BasTableau, .TableauDialog .BasTableau {
	background-color : #D7D7D7;
}
/* 7. Les messages d'informations sous les tableaux */

.FootPrint {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin-top : 20px;
	text-align : center;
	font-size : 70%;
}
.FootPrintBorder {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin-top : 20px;
	text-align : center;
	font-size : 70%;
	border-width: thin;
	border-color: black;
	border : solid;
}
/* 8. Les boutons */

.Boutons {
	text-align : center;
	margin-top : 20px;
}
/* Attribut A pour les boutons */
.Boutons A {
	text-decoration : none;
}
.RightBoutons {
	text-align : right;
	margin-top : 20px;
}
.LeftBoutons {
	text-align : left;
	margin-top : 0px;
}
/* 9. Espacement entre 2 tableaux */
        
.Break {
	margin-top : 0px;
}
/* 10. Formatage des attributs HTML classiques et les liens */

	     /* Contournement bug js du menu */
.menu {
	background-color: #17488A;
	background-image: none !important;
}
/* Couleurs des liens */
    
        /* Passage de la souris au-dessus du lien 
            a:hover{
              text-decoration:none;
              font-weight:bold;
              color:blue;
            }
        */
        /* Couleur du lien 
            a:link{
              text-decoration:none;
              text-decoration:none;
              font-weight:bold;
              color:blue;
            }
        */
        /* Couleur du lien visité 
            a:visited{
              text-decoration:none;
              text-decoration:none;
              font-weight:bold;
              color:purple;
            }
        */
    /* Attributs spécifiques aux modules Webroker et Agence */
    
L1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-align : left;
	font-weight : bold;
	margin-top : 30px;
	font-size : 100%;
}
OL {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : black;
	background-color : white;
	text-decoration : none;
	font-size : 70%;
}
OL B { /* Contournement bug netscape */
	font-weight : bold;
}
OL SMALL { /* Contournement bug netscape */
	font-size : 80%;
}
/* Utiliser pour la personnalisation des titres dans le nouveau menu en arbre */ 
		/* .menu1 {
	    	background-color : #8C96B5;
	    }

		#root {
			color: white;
		 	background: transparent;
		 	font-family: Verdana, Arial, Helvetica, sans-serif;
		 	font-size: 70%;
		}
	    .subtext {
	     	font-family: Verdana, Arial, Helvetica, sans-serif;
	     	font-size: 70%;
	     	color: #000000;
	     	background: transparent;
	    }
	    .menu1 a {
	     	font-family: Verdana, Arial, Helvetica, sans-serif;
	     	font-weight: normal;
	     	font-size: 70%;
	     	text-decoration: none;
	     	color: #fff700;
	    	background: transparent;
	    }
	    a:hover {
	    	color: white;
	    	background: transparent;
	    }
	    a.tracked {
	    	color: white;
	    	background: transparent;
	    }
	    a.subexpanded {
	     	color: white;
	    	background: transparent;
	    }
	    a.subclosed{
	    	color: #fff700;
	    	background: transparent;
	    }
	    TD.tracked {
	    	font-family: Verdana, Arial, Helvetica, sans-serif;
	    	font-size: 70%;
	    	text-decoration: none;
	    	color: white;
	    	background: transparent;
	    } */
		
		/* 12. Pagination : Lorsqu'une page de données est paginée, elle comporte en bas de page "Page 1 2 3" ...
                    Ces classes permettent de spécifier le formatage de cette zone */
    
    /* Définition globale de la zone à l'initialisation */
    
.Pagination {
	color : #004796;
}
/* L'attribut color de .PageVisitee doit être le même que celui de a.pagination:link 
       pour être cohérent dans l'affichage */
    
.PageVisitee {
	color : #004796;
}
/* Couleur des liens de la pagination */
        
a.pagination:link {
	color : #004796;
}
a.pagination:hover {
	color : #619ced;
}
a.pagination:visited {
	color : #619ced;
}
/* 13. Modifications spécifiques pour quelques tableaux 
       Meilleur formatage pour les tableaux de saisie  */
       
    /* Différences pour les tableaux de saisie */

.TableauSaisie .ColonneTitre, .TableauSaisie .ColonneTitrePaire,  .TableauSaisie .ColonneTitreImpaire, .TableauSaisieBicolore .ColonneTitre,  .TableauSaisieBicolore .ColonneTitrePaire, .TableauSaisieBicolore .ColonneTitreImpaire {
	text-align : left;
}
.TableauSaisie .TitreTableau, .TableauSaisieBicolore .TitreTableau {
	font-size : 75%;
}
.TableauSaisie .ColonneCheck, .TableauSaisieBicolore .ColonneCheck {
	text-align : left;
}
.LibelleCredoc {
	font-family : Verdana;
	background-color : white;
	font-size : 80%;
}
.LibelleNuance {
	font-family : Verdana;
	background-color : #f7f7f7;
	font-size : 63%;
}
/* 14. Spécification du style du menu
	   - style des liens 
	   (à redéfinir si noyau.menu.styleLien=true) 
	   
	   - style des éléments du menu		*/

.menu A {
	text-decoration : none;
	background : transparent;
}
/*
.menu A {  
    color:#fff700;
    font-size: 70%;
    font-family:Verdana, Arial, Helvetica, sans-serif;   
}

.menu a:link,.menu a:visited {
	color:#fff700;		
}

 .menu a:hover,.menu a:active   {
	color:white;	
}

*/



.parent0d, .parent0s {
}
.parent1, .parent1s, .parent1p, .parent1d, .enfant1, .enfant1s, .enfant1p, .enfant1d {
}
.parent2, .parent2s, .parent2p, .parent2d, .enfant2, .enfant2s, .enfant2p, .enfant2d {
}
.parent3, .parent3s, .parent3p, .parent3d, .enfant3, .enfant3s, .enfant3p, .enfant3d {
}
/* Si l'option tfoot a été activée, conserve le style d'origine */

tfoot td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight : bold;
}
tfoot td.finTabListe {
}
tr#vide {
	line-height: 1px;
	background-color: transparent;
}
tfoot td.finTabForm {
	line-height: 1px;
	background-color: transparent;
}
/* Possibilité de redimensionner la ligne de pagination */

.TablePagination {
	width: auto;
	padding: 0;
	border-spacing: 0;
}
/* Conserve l'aspect visuel des Tableaux modifiés */ 
.TableSaisieBicolore, .TableBicolore {
	width: 100%;
	border: 0;
	padding: 2px;
	border-spacing: 2px;
}
/* 15. Affichage du numéro de la page en haut de page  */

.NumeroPage {
	font-family : Verdana;
	text-align : right;
	color : black;
	font-weight : bold;
	font-size : 80%;
}

/* cas spécifique la page menu qui ne doit pas être centrée sous IE     
BODY.menu {
text-align: left;
}
*/
